@charset "UTF-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
}

.title {
	font-family:"Century Gothic", Verdana, Arial;
	font-size:18px;
	color:#666666;
	font-weight:bold;
	}
	
.bodytext {
	font-family:"Century Gothic", Verdana, Arial;
	font-size:12px;
	color:#000000;
	}
	
.bluetext {
	font-family:"Century Gothic", Verdana, Arial;
	font-size:12px;
	color:#3333FF;
	}
	
.blue {
	color:#3333ff;
	}
		
.bigbluetext {
	font-family:"Century Gothic", Verdana, Arial;
	font-size:20px;
	color:#3333FF;
	}
	
.bigtext {
	font-family:"Century Gothic", Verdana, Arial;
	font-size:16px;
	color:#666666;
	}
	
.biggertext {
	font-family:"Century Gothic", Verdana, Arial;
	font-size:20px;
	color:#666666;
	}
	
a.bodytext:link {
	text-decoration:none;
	color:#000000;
	}
	
a.bodytext:hover {
	text-decoration:none;
	color:#FF6600;
	}
	
a.bodytext:visited {
	text-decoration:none;
	color:#000000;
	}
	
.footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	}
	
.nav {
	font-family:"Century Gothic", Verdana, Arial;
	font-size:11px;
	color:#666666;
	}
	
a.nav:link {
	text-decoration:none;
	color:#666666;
	}
	
a.nav:hover {
	text-decoration:none;
	color:#FF3300;
	}
	
	
a.nav:visited {
	text-decoration:none;
	}	